Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Version 1.0.19.rc

  • Loading branch information...
commit b6e0fd31d419a28fd8f9b252462a838d268a6a58 1 parent bc92a7b
André Arko indirect authored
Showing with 18 additions and 4 deletions.
  1. +17 −3 CHANGELOG.md
  2. +1 −1  lib/bundler/version.rb
20 CHANGELOG.md
View
@@ -1,4 +1,18 @@
-## 1.0.18 (Aug 16, 2011)
+## 1.0.19.rc (September 13, 2011)
+
+Features:
+
+ - Compatability with Rubygems 1.8.10 installer changes
+ - Report gem installation failures clearly (@rwilcox, #1380)
+ - Useful error for cap and vlad on first deploy (@nexmat, @kirs)
+
+Bugfixes:
+
+ - `exec` now works when the command contains 'exec'
+ - Only touch lock after changes on Windows (@robertwahler, #1358)
+ - Keep load paths when #setup is called multiple times (@radsaq, #1379)
+
+## 1.0.18 (August 16, 2011)
Bugfixes:
@@ -13,14 +27,14 @@ Features:
- Make fetch_specs faster (@zeha, #1294)
- Allow overriding development deps loaded by #gemspec (@lgierth, #1245)
-## 1.0.17 (Aug 8, 2011)
+## 1.0.17 (August 8, 2011)
Bugfixes:
- Fix rake issues with rubygems 1.3.x (#1342)
- Fixed invalid byte sequence error while installing gem on Ruby 1.9 (#1341)
-## 1.0.16 (Aug 8, 2011)
+## 1.0.16 (August 8, 2011)
Features:
2  lib/bundler/version.rb
View
@@ -2,5 +2,5 @@ module Bundler
# We're doing this because we might write tests that deal
# with other versions of bundler and we are unsure how to
# handle this better.
- VERSION = "1.0.18" unless defined?(::Bundler::VERSION)
+ VERSION = "1.0.19.rc" unless defined?(::Bundler::VERSION)
end
Please sign in to comment.
Something went wrong with that request. Please try again.